/*
 * style sheet for Whelan site
 *
 * reset stuff... */
  html, body, div, span, applet, object, iframe,
  h1, h2, h3, h4, h5, h6, p, blockquote, pre,
  a, abbr, acronym, address, big, cite, code,
  del, dfn, em, font, img, ins, kbd, q, s, samp,
  small, strike, strong, sub, sup, tt, var,
  dl, dt, dd, ol, ul, li,
  fieldset, form, label, legend,
  table, caption, tbody, tfoot, thead, tr, th, td
  {margin:0; padding:0; border:0; outline:0; vertical-align: baseline;
        font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit;}
  /* remember to define focus styles! */
  :focus {outline:0;}
  body {line-height:1; color:white; background:#333333;}
  ol, ul {list-style:none outside none;}
  /* tables still need 'cellspacing="0"' in the markup */
  table {border-collapse:separate; border-spacing:0;}
  caption, th, td {text-align:left; font-weight:normal;}
  blockquote:before, blockquote:after, q:before, q:after {content:"";}
  blockquote, q {quotes:"" "";}

/* structural stuff... */
  /* body supports bkgnd colour & image... */
  body {color:#77777c; background:#f0f0f0 url(imgs/bkgnd_body.jpg) left top repeat-x;
        text-align:center; font:small verdana, arial, sans-serif;}
  /* div#all centres the page in the body and supports the top left picture on inside pages... */
  #all {padding-top:10px; margin:0 auto; width:900px; font-size:90%; line-height:1.35em;}

  /* top banner... */
  #banner {float:left; clear:left; display:inline;height:80px; padding:0 10px; text-align:left;
            width:880px; background:#000099 url(imgs/bkgnd_banner.png) left 50% repeat-x;}
    #banner img#title {float:left; clear:left; display:inline;}
    #banner img#phone {float:right; display:inline;}

  /* navigation menu bar... */
  #navbar {float:left; clear:left; display:inline; padding:0 10px; text-align:left;
            width:880px; color:#000066; background:#cccccc url(imgs/bkgnd_navbar.png) left 50% repeat-x;}
    #navbar img {float:left; clear:left; display:inline;}
    #navbar table {float:right; display:inline; margin-right:-10px; height:30px;}
    #navbar td {vertical-align:middle; border-left:solid 1px #b4b4b4;}
    #navbar td a {/*display:table-cell; vertical-align:middle;*/ display:block; height:28px; line-height:28px;
                padding:0 10px; text-decoration:none; color:#44444c;}
    #navbar td a:hover {background:url(imgs/bkgnd_navhi.png) left 50% repeat-x; color:#000099;}
  /* navigation drop downs... */
  ul.navdrop {background:url(imgs/bkgnd_navdrop.png) left top repeat; display:none; padding:3px 5px 5px 5px; line-height:1.5em;
              position:absolute; left:-1000px; top:-1000px; border:solid 1px #999999; text-align:left;}
  .navdrop li {float:none; margin:0; padding:0; height:1.5em;}
  .navdrop a {color:#77777c; text-decoration:none; display:block; height:1.3em;}
  .navdrop a:hover {color:#000066; background-color:#ffffff;}

  /* the page itself... */
  #page {float:left; clear:left; display:inline; text-align:left; padding:0 10px 0 10px;
        width:878px; min-height:300px; border-left:solid 1px #ccccd0; border-right:solid 1px #ccccd0;
        background:#f8f8f8 url(imgs/bkgnd_pagetop.png) left top repeat-x;}
  #page h1 {margin:15px 0; font-size:1.7em; font-weight:bold; color:#000066;}
  #page h2 {margin:0.6em 0 0 0; font-size:1.1em; font-weight:bold; color:#666670;}
  #page #col1, #page #col2 {float:left; display:inline; width:430px;}
  #page #col1 {clear:left; margin-right:18px;}
  #page p {margin-top:0.4em;}
  #page p.caption {margin-top:2px; text-align:center; font-size:0.9em;}
  #page img {margin-top:6px;}
  #page a {color:#555555;}
  #page a:hover {color:#ffffff; background-color:#77777c; text-decoration:none;}
  #page .smalltext {font-size:0.9em;}
  #page .tinytext {font-size:0.85em;}
  #page p#logolink {text-align:center;}
  #page a.piclink {background-color:transparent;}
  #page a.piclink:hover {background-color:transparent;}
  #page #findStockists {text-align:center;}

  /* page footer... */
  #foot {float:left; clear:left; display:inline; text-align:left; padding:13px 10px 0 10px;
        width:878px; height:1.7em; border:solid 1px #ccccd0; border-top:none;
        background:#f8f8f8 url(imgs/bkgnd_pagebottom.png) left bottom repeat-x;
        font-size:0.85em;}
  #foot a {color:#99999c; text-decoration:none;}
  #foot a:hover {color:#000066; background-color:transparent;}
